@charset "utf-8";
.c-body,li,dt,dd,th,td { font-family: 'GenShinGothic-P-Normal'; }
.c-title { font-family: 'f910-shin-comic-2_01'; }
.c-large_headline { font-family: 'Satisfy', cursive; }
.c-small_headline { font-family: 'Satisfy', cursive; }
.c-lead { font-family: 'f910-shin-comic-2_01'; }
.c-blockquote { font-family: 'f910-shin-comic-2_01'; }
.c-enclosure { font-family: 'GenShinGothic-P-Normal'; }
.c-note { font-family: 'GenShinGothic-P-Normal'; }
.c-credit { font-family: 'GenShinGothic-P-Normal'; }
.c-page_title { font-family: 'Anton', sans-serif; }
.webfont1 { font-family: 'Merriweather Sans', sans-serif; }
